#videoDiv{width:684px; height:384px; position:relative; border:10px solid #ffffff; position:relative; background-color:#000000;}
#videoDiv .videoLoader{position:absolute; z-index:2; top:50%; left:50%; margin:-16px 0px 0px -16px;}

/*#Colorbox#*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../images/colorbox/overlay.png) repeat 0 0;}
#colorbox{overflow:visible !important;}
    #cboxContent{background:#fff; min-width:200px; min-height:200px;}
        .cboxIframe{background:#fff;}
        .cboxPhoto{border:10px solid #ffffff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxTitle{display:none !important; position:relative; text-align:center; width:100%; color:#949494;}
        #cboxTitleCustom{border-top:1px solid #c8c8c8; padding:10px; font-family:'HelveticaNeueLTStd55Roman', Arial, Helvetica, sans-serif; font-size:13px; color:#8d8d8d; line-height:17px; text-align:left; background-color:#ffffff;}
        #cboxCredits{padding:5px 10px; font-family:'HelveticaNeueLTStd55Roman', Arial, Helvetica, sans-serif; font-size:13px; background-color:#c8c8c8; color:#6e6e6e; line-height:17px; text-align:left;}
        #cboxCredits a{color:#0092b4;}
        #cboxCredits a:hover{color:#6e6e6e;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494; display:none !important;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; top:50%; left:-25px; z-index:3; margin-top:-27px; background:url(../images/home/slider_left_arrow.jpg) no-repeat; width:55px; height:55px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:0px -55px;}
        #cboxNext{position:absolute; top:50%; right:-25px; z-index:3; margin-top:-27px; background:url(../images/home/slider_right_arrow.jpg) no-repeat; width:55px; height:55px; text-indent:-9999px;}
        #cboxNext:hover{background-position:0px -55px;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:10px; right:10px; background:url(../images/colorbox/close.jpg) no-repeat; width:22px; height:22px; text-indent:-9999px;}
        /*#cboxClose:hover{background-position:-25px -25px;}*/